action:
- else:
  - metadata: {}
    service: scene.turn_on
    target:
      entity_id: scene.oczyszczecze_i_nawilzacze_off
  if:
  - condition: or
    conditions:
    - condition: device
      device_id: 2fc01a162fa884983104317dac4762a3
      domain: fan
      entity_id: 6d6a8f702ffcda5466b193845652f8c6
      type: is_off
    - condition: device
      device_id: 51f1d994b9069372e4bfaa68a22c7f5e
      domain: switch
      entity_id: 0a3becea939a78c903636504d1d08ec1
      for:
        hours: 0
        minutes: 0
        seconds: 2
      type: is_off
    - condition: device
      device_id: d17599cb09bcaa96cd4f86f1c1e14cc3
      domain: switch
      entity_id: bd336a08e1b34b2f317214da91803619
      for:
        hours: 0
        minutes: 0
        seconds: 2
      type: is_off
    - condition: device
      device_id: 91a10253ef20fbbef412ec0a3a0e32a8
      domain: switch
      entity_id: 585fb5a35f653d954290201bd1ad6489
      for:
        hours: 0
        minutes: 0
        seconds: 2
      type: is_off
    - condition: device
      device_id: e46ce02c6989f6c2cf774b7ec0ad3594
      domain: fan
      entity_id: 62c8e78ae77f5d2460c15acbc2a195d9
      type: is_off
  then:
  - metadata: {}
    service: scene.turn_on
    target:
      entity_id: scene.oczyszczecze_i_nawilzacze
alias: 'Wszystkie nawilżacze i oczyszczenie z przycisku '
condition: []
description: ''
id: '1701087364463'
mode: single
trigger:
- device_id: f98caf4976befdcbf022ea4fb53daca9
  discovery_id: 0x00124b002911fd81 action_double
  domain: mqtt
  platform: device
  subtype: double
  type: action
